Subject: bug#62791: BUILT_SOURCES not honoured in parallel build?

From: Reuben Thomas <[email-masked]>
Date: Wed, 12 Apr 2023 17:59:01 +0100

On Wed, 12 Apr 2023 at 16:17, Reuben Thomas <[email-masked]> wrote:

> I am bootstrapping GNU a2ps git master[1] with automake 1.16.5. When I do
> a parallel build (in my case, MAKEFLAGS=-j4), I get build failures
> sometimes:
>

In fact, I don't need to do a parallel build, just build serially from a
fresh git checkout, to reproduce this problem. It seems that I must be
doing something wrong, but I can't work out what!

-- 
https://rrt.sc3d.org